Accounts APIAccount holder verification

Approve account holder verification

POST
/account-holder-verifications/{id}/approve

Authorization

BearerAuth
headerAuthorizationBearer <JWT>

Path Parameters

id*string

Identifier of the account holder verification.

Formatuuid

Header Parameters

X-Volt-Api-Version*1

Version of the API used. Currently, version 1 is the only version.

Value in1
X-Volt-Testing-Scenario?string

[SANDBOX ONLY] used to trigger specific transaction failure or verification mocks.

Value in"PAYOUT_REJECTED""ACCOUNT_HOLDER_VERIFICATION_CLOSE_MATCH""ACCOUNT_HOLDER_VERIFICATION_NO_MATCH""ACCOUNT_HOLDER_VERIFICATION_ERROR""ONBOARDING_REJECTED""ONBOARDING_ADDITIONAL_INFO_REQUIRED""ONBOARDING_ADDITIONAL_INFO_REQUIRED_NAME_MISMATCH""ONBOARDING_EXPIRED""ORDER_NAMED_ACCOUNTS_FAILED"

Response Body

Accepted approval of account holder verification with the matching ID.

Example Request
curl -X POST 'https://accounts.sandbox.volt.io/account-holder-verifications/497f6eca-6276-4993-bfeb-53cbbbba6f08/approve' \  -H 'X-Volt-Api-Version: 1'
Example Response
Empty